/* verwendbare FARBEN f. T N-V:
Orange - #ff9900
Blau, link - #2a6496
Grau, hinter Logo -  #c0c0c0 */

body	{font-size:78%; 
		font-family: Verdana, Arial, Helvetica, verdana, sans-serif;
		background:#ffffff;
		word-wrap:break-word;}

/* grobe Formatierungen - floatende Elemente */

#header {background:#ffffff;}
#aussen1 {float:left; width:20%; background:#ffffff;}
#aussen2 {float:left; width:60%; background:#eeeeee;}
#aussen3 {float:right; width:20%; background:#ffffff;}
#aussen1, #aussen2, #aussen3 {padding-bottom:32767px; margin-bottom:-32767px;}

#wrapper {overflow:hidden; background:#f0f0f0; border: 1px solid grey;}

#footer {clear:both; background:#ffffff;}

#footer p,
#header p {color:#fff;}
#footer a {color:#fff;}
#footer a:hover {text-decoration:none;}

h1 {font-family: Verdana, Arial, Helvetica, verdana, sans-serif; font-size:49px; font-weight: bold; margin:0; padding:10px 0px 0px 0px; color:#000000;}
h2 {font-family: Verdana, Arial, Helvetica, verdana, sans-serif; font-size:23px; font-weight: bold; margin:0; padding:5px 0px 0px 0px; color:#000000;}
h3 {font-size:19px; margin:0; padding:8px 0px 0px 0px;}
p {font-size:17px; line-height:1.5em; margin:0; padding:5px 0px; 0px; 0px;}

/* Text mittig und kursiv */
.text_mittig {
	text-align:center;
	} 


.text_kursiv {
	font-style:italic;	
}	

.content {padding:10px;}

/* Bild auf Introseite */
.introbild {
    max-width: 100%;
    height: auto;
}


/* ERSTER BUTTON - O.k. und Weiter*/
.weiterButton {
	background-color:#009900;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:17px;
	font-weight:bold;
	padding:13px 17px;
	text-decoration:none;
}
.weiterButton:hover {
	background-color:#006600;
}

.weiterButton:active {
	position:relative;
	top:1px;
}
/* ENDE - Anweisungen - ERSTER BUTTON */



/* verwendete FARBEN */ 
.orange {color:#ff9900;}
.blau_dkl {color:#2a6496;}
.gruen_hell {color:#009900;}
.gruen_dkl {color:#006600;}

/* verwendete FARBEN - Texthintergrund */ 
.hellgrau01 {color:#dddddd};
.hellgrau02 {color:#cccccc}




